function onTalk()
	
	disableMovement()
	
	say("KTA_CTS_why")
    choiceDialog({
        { 
			"KTA_CTS_fart",
		},
	})
	
    enableMovement()
end

function onEnd(room, wasSkipped)
	enableMovement()
end